View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000165Ecere SDKidepublic2009-05-03 05:502014-05-19 01:32
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityunable to reproduce
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000165: New form project, start typing GuiApplication:: inside class and hang up occurs [ Debugger issue as well]
DescriptionNew form project, start typing GuiApplication:: inside class and hang up occurs
   - Debugging it (break) and going to the ParseCode stack frame crashes the IDE on a delete instance
TagsNo tags attached.
Attached Files

- Relationships
related to 0000733closedjerome Endless parsing on identifier with 4 ':' 

-  Notes
(0000742)
jerome (administrator)
2013-04-25 20:18
edited on: 2014-05-01 10:40

This still happens.

Have to do GuiApplication:: before default property value assignment, with a space between property identifier and ::.

(0001251)
jerome (administrator)
2014-05-03 04:19

Fixed by:
https://github.com/ecere/ecere-sdk/commit/1e93764e58e3cc20ed408a49b255a24d1a24e60b [^]

- Issue History
Date Modified Username Field Change
2009-05-03 05:50 jerome New Issue
2010-07-25 22:28 redj Relationship added child of 0000430
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-25 20:18 jerome Note Added: 0000742
2013-04-25 20:18 jerome Summary New form project, start typing GuiApplication:: inside class and hang up occurs => New form project, start typing GuiApplication:: inside class and hang up occurs [ Debugger issue as well]
2013-04-25 20:18 jerome Relationship added related to 0000733
2013-04-25 20:19 jerome Target Version 0.45 Ginkakuji => 0.44.5 Debug
2014-05-01 10:40 jerome Note Edited: 0000742
2014-05-01 10:40 jerome Product Version => 0.44.09
2014-05-01 10:43 jerome Assigned To => jerome
2014-05-01 10:43 jerome Priority normal => immediate
2014-05-01 10:43 jerome Status new => assigned
2014-05-01 10:43 jerome Target Version 0.44.70 Debug => 0.44.10 64
2014-05-01 11:12 jerome Severity minor => crash
2014-05-03 04:19 jerome Status assigned => resolved
2014-05-03 04:19 jerome Fixed in Version => 0.44.10 64
2014-05-03 04:19 jerome Resolution open => fixed
2014-05-03 04:19 jerome Note Added: 0001251
2014-05-19 01:32 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker